// ConsoleServer.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"

using namespace std;

int _tmain(int argc, _TCHAR* argv[])
{
    // TODO: Please replace the sample code below with your own.
	string inString;
	while(getline(cin,inString)) {
		if (inString == "q") {break;}
		cout << inString << endl;
		cerr << inString << endl;
	}
	return 0;
}


